### Name: sysptmSEQ
### Title: Map protein identifier to the protein sequence
### Aliases: sysptmSEQ


### ** Examples

        # Convert to a list
        xx <- as.list(sysptmSEQ)
         # Get the values for a few keys
         if(length(xx) >= 3){
           xx[1:3]
         }



